*{
    outline: none;
}
a{
    color: #5b5b5b;
    text-decoration: none;
    outline: medium none;
}
input {
    border: none;
    /*color: #ffffff;*/
    font-family: robotolight;
    outline: none;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.largeTxt{
    font-size: 32px;
}
.mainTitle{
    font-size: 28px;
}
.title{
    font-size: 24px;
}
.subTitle{
    font-size: 22px;
}
.midTitle{
    font-size: 20px;
}
.smallTitle{
    font-size: 18px;
}
.mainNormal{
    font-size: 17px;
}
.normal{
    font-size: 16px;
}
.subNormal{
    font-size: 15px;
}
.small{
    font-size: 14px;
}
.smallest{
    font-size: 12px;
}
.pointer{
    cursor: pointer;
}
.roboRegular{
    font-family: robotoregular;
}
.roboLight{
    font-family: robotolight;
}
.robotoThin{
    font-family: robotothin;
}
.centerTxt{
    text-align: center;
}
.leftTxt{
    text-align: left;
}
.error{
    color: #DA4444;
}
.timeIndicator{
    /*padding: 8px;*/
}
.timeIndicator .indicatorDot{
    width: 12px;
    height: 12px;
    background: #d12f2f;
    border-radius: 20px;
}
.timeIndicator .indicatorDot.red{
    background: #d12f2f;
}
.timeIndicator .indicatorDot.green{
    background: #69db3e;
}

.paddingBtmExtra{
    padding-bottom: 80px;
}
.borderBtm{
    border-bottom: 1px solid #505b79;
}
.borderLft{
    border-left: 1px solid #505b79;
}
.borderRgt{
    border-right: 1px solid #505b79;
}
.borderTop{
    border-top: 1px solid #505b79;
}
.borderTopDot{
    border-top: 1px dashed #505b79;
}

.paddingFull{
    padding: 20px 30px;
}
.paddingLR{
    padding: 0 30px;
}
.paddingRgt{
    padding-right: 20px;
}
.paddingTB{
    padding: 20px 0;
}
.paddingTop{
    padding-top: 20px;
}
.paddingLft{
    padding-left: 20px;
}
.paddingBtm{
    padding-bottom: 20px;
}
.paddingBtmSml{
    padding-bottom: 10px;
}
.marginFull{
    margin: 20px 130px;
}
.marginLR{
    margin: 0 30px;
}
.marginBtm{
    margin-bottom: 20px;
}
.marginBtmSec{
    margin-bottom: 30px;
}
.moreBtm{
    margin-bottom: 60px;
}
.marginTopSml{
    margin-top: 10px;
}
.marginTopShort{
    margin-top: 5px;
}
.marginBtmSml{
    margin-bottom: 10px;
}
.marginBtmSrt{
    margin-bottom: 5px;
}
.marginLeft{
    margin-left: 20px;
}
.marginLeftSml{
    margin-left: 10px;
}
.marginLeftSrt{
    margin-left: 5px;
}
.marginRgt{
    margin-right: 20px;
}
.marginRgtSml{
    margin-right: 10px;
}
.marginRgtSrt{
    margin-right: 5px;
}
.marginTop{
    margin-top: 20px;
}
.marginTopSml{
    margin-top: 10px;
}
.marginTB{
    margin: 15px 0;
}
.marginTBSml{
    margin: 10px 0;
}
.centerTxt{
    text-align: center;
}
.rightTxt{
    text-align: right;
}

.floatLeft{
    float: left;
}
.floatRight{
    float: right;
}
.overflowHide{
    overflow: hidden;
}
.midBlock{
    display: inline-block;
    vertical-align: middle;
}
.midBlockSeq{
    display: inline-block;
    vertical-align: middle;
    margin-left: -5px;
}
.topBlock{
    display: inline-block;
    vertical-align: top;
}
.relative{
    position: relative;
}
.clear{
    clear: both;
    display: block;
}

.block{
    display: block;
}
.inBlock{
    display: inline-block;
}

.bold{
    font-weight: bold;
}
.navBack{
    background: #686868;
}
.whiteBack{
    background: #ffffff;
}
.whiteFont{
    color: #ffffff;
}
.orgFont{
    color: #9c3344;
}
.lightGreyBack{
    background: #e5e5e5;
}
.lightBack{
    background: #f3f3f3;
}
.lightColor{
    color: #9c9c9c;
}
.greenBack{
    background: #49bab8;
}
.blueBack{
    background: #00c5f3;
}
.boxShadow{
    box-shadow: 0 2px 3px   rgba(0,0,0,0.25);
    position: relative;
}
.condGood{

}
.condBad{

}
.less{
    color: #d76b7a;
}
.more{
    color: #1db1a5;
}
/*.............. radio ........... */
.radio {
    position: relative;
}

.radio input[type="radio"] {
    display: block;
    height: 22px;
    margin: 0;
    opacity: 0;
    position: relative;
    width: 22px;
    z-index: 2;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 25px;
}

.radio .box {
    cursor: pointer;
    height: 14px;
    position: absolute;
    top: 0;
    width: 14px;
    z-index: 0;
    border-radius: 25px;
    /*box-shadow: 0 -2px rgba(0,0,0,0.18);*/
    background: #b8b8b8;
    border: 5px solid #eaeaea;
    -webkit-transition: all ease-in 150ms;
    -moz-transition: all ease-in 150ms;
    -ms-transition: all ease-in 150ms;
    -o-transition: all ease-in 150ms;
    transition: all ease-in 150ms;
}


.radio input[type="radio"]:checked + .box {
    background: #7ac243;
}


.columnChartMain,
.columnChart{
    height: 100%;
    width: 100%;
}

/*......... Drop down ........*/
.dropDown{
    /*width: 170px;*/
    position: relative;
}
.dropDown.large{
    width: 300px;
}
.dropDown.medium{
    width: 200px;
}
.dropDown.auto{
    width: auto;
}
.dropDown .head{
    padding: 0 15px;
    cursor: pointer;
    background: #3b425b;
    color: #ffffff;
    height: 40px;
}
.dropDown.trans .head{
    background: transparent;
    color: #ef4b42;
}
.dropDown.highlight .head{
    background: #ef4b42;
    color: #ffffff;
}
.dropDown.round .head{
    border-radius: 8px;
}
.dropDown.grey .head{
    background: #e5e5e5;
}
.dropDown.white .head{
    background: #ffffff;
}
.dropDown .head .headTitle{
    display: inline-block;
    line-height: 40px;
    margin-right: 15px;
    min-width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
}
.dropDown.grey .head .headTitle{
    color: #ffffff;
}
.dropDown.large .head .headTitle{
    width: 250px;
}
.dropDown.medium .head .headTitle{
    /*width: 175px;*/
}
.dropDown .head .sign{
    float: right;
    margin-top: 16px;
    width: 13px;
    height: auto;
}
.dropDown .head .sign img{
    width: 13px;
    height: auto;
    display: block;
}
.dropDown .list{
    /*background: #b4b4b4;*/
    background: #3c445b;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    /*box-shadow: 0 0 2px rgba(0,0,0,0.3);*/
    display: none;
    z-index: 100;
    max-height: 162px;
    overflow: auto;
}
.dropDown.round .list{
    border-radius: 8px;
}
.dropDown .list li{
    /*border-bottom: 1px solid #c7c7c7;*/
    cursor: pointer;
    padding: 10px 15px;
    color: #f0f0f0;
    /*color: #313131;*/
}
.dropDown .list li:last-of-type{
    border-bottom: none;
}
.dropDown .list.anchor li{
    padding: 0;
}
.dropDown .list.anchor li a{
    display: block;
    padding: 10px 15px;
}
/*........ search box .......*/
.searchBox{
    border: 1px solid #dddddd;
    position: relative;
}
.searchBox input{
    display: block;
    width: 85%;
    box-sizing: border-box;
    padding: 6px 12px;
}
.searchBox .searchBtn{
    position: absolute;
    top: 0;
    right: 0;
    width: 15%;
    height: 100%;
    background: url("../images/searchIcon.png") no-repeat center #122536;
    background-size: 16px;
    cursor: pointer;
}

/*........... checkbox .........*/
.checkbox {
    position: relative;
}

.checkbox input[type="checkbox"] {
    display: block;
    height: 23px;
    margin: 0;
    opacity: 0;
    position: relative;
    width: 23px;
    z-index: 2;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 6px;
}

.checkbox .box {
    background: #3c445b;
    /*border-radius: 6px;*/
    cursor: pointer;
    height: 25px;
    position: absolute;
    top: 0;
    width: 25px;
    z-index: 0;
    /*box-shadow: 0 0 2px #235112 inset;*/
    -webkit-transition: all ease-in 150ms;
    -moz-transition: all ease-in 150ms;
    -ms-transition: all ease-in 150ms;
    -o-transition: all ease-in 150ms;
    transition: all ease-in 150ms;
}


.checkbox input[type="checkbox"]:checked + .box {
    background: #32394c url("../images/check.png") no-repeat center;
    background-size: 15px;
}


/*........ form .......*/
.formMain{
    position: relative;
}
.form{
    max-width: 600px;
    font-family: robotolight;
}
.form li{
    margin-bottom: 30px;
    box-sizing: border-box;
}
.form.normal li{
    margin-bottom: 20px;
}
.form li:last-of-type{
    margin-bottom: 0;
}
.form.flow{
    max-width: 605px;
}
.form.flow li{
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    /*margin-right: 50px;*/
}
.form.flow li.bottomAlign{
    vertical-align: bottom;
}
.form.flow li.topAlign{
    vertical-align: top;
}
.form.flow li:nth-of-type(odd){
    padding-right: 25px;
}
.form.flow li:nth-of-type(even){
    padding-left: 25px;
    margin-left: -5px;
}
.form.flow li:nth-last-of-type(2){
    margin-bottom: 0;
}
.form li input[type="text"],
.form li input[type="password"],
.form li input[type="email"],
.form li textarea{
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 15px;
    border: none;
    line-height: 18px;
    height: 40px;
    color: #ffffff;
    background: #3c445b;
    border-bottom: 2px solid #2b3041;
}
.form li label{
    cursor: pointer;
}
.form.normal {
    width: 400px;
}

.form li .tag{
    margin-bottom: 5px;
    font-size: 13px;
    font-family: robotoregular;
}
.form li .dropDown{
    width: 100%;
}
.form li .dropDown .head{
    background: #3c445b;
}

.form li .addElement{
    width: 40px;
    line-height: 40px;
    background: #7a3b80;
    text-align: center;
    color: #ffffff;
}
.form li textarea{
    width: 505px;
    font-family: robotolight;
    height: 70px;
    resize: none;
}
.form.normal .btn.full{
    width: 100%;
    color: #ffffff;
    padding: 9px 0;
    cursor: pointer;
    background: #4593d1;
    text-align: center;
    font-size: 15px;
    -webkit-transition: background 200ms ease;
    -moz-transition: background 200ms ease;
    -ms-transition: background 200ms ease;
    -o-transition: background 200ms ease;
    transition: background 200ms ease;
}
.form.normal .btn.full:hover{
    background: #3878ab;
}
.formBtns .btn,
.formBtns input[type="button"],
.formBtns input[type="reset"]{
    min-width: 100px;
    text-align: center;
    color: #ffffff;
    padding: 8px 0;
    cursor: pointer;
    background: #4593d1;
    font-size: 14px;
    font-family: robotoregular;
    color: #ffffff;
    -webkit-transition: background 200ms ease;
    -moz-transition: background 200ms ease;
    -ms-transition: background 200ms ease;
    -o-transition: background 200ms ease;
    transition: background 200ms ease;
}
.formBtns input[type="reset"],
.formBtns input[type="button"]{
    padding: 7px 0;
}
.formBtns input[type="button"]:disabled{
    background: #89c3c6;
    cursor: not-allowed;
    /*background: red;*/
}
.formBtns .btn:hover,
.formBtns input[type="reset"]:hover{
    background: #3878ab;
}
.formBtns .btn.cancel{
    background: #afafaf;
}

.formMain .userMsg{
    background: #ffffff none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    left: 50%;
    margin-left: -150px;
    margin-top: -42px;
    padding: 20px 25px;
    position: absolute;
    top: 50%;
    width: 300px;
    display: none;
}


/*...... data table .........*/
.dataTable{

}
.dataTable .dataRow{
    border-bottom: 1px solid #505b79;
}
.dataTable.last .dataRow:last-child{
    border-bottom: none;
}
.dataTable .dataRow .rowCont{
    box-sizing: border-box;
    display: table;
    table-layout: fixed;
    width: 100%;
    /*background: #ffffff;*/
    padding: 15px;
}
.dataTable .dataRow .rowCont li{
    display: table-cell;
    vertical-align: middle;
    width: 20%;
    box-sizing: border-box;
    padding: 0 10px;
    /*border-right: 1px solid #b5b5b5;*/
}
.dataTable .dataRow .rowCont li:first-of-type{
    padding-left: 0;
}
.dataTable .dataRow .rowCont li:last-of-type{
    border-right: none;
    padding-right: 0;
}
.dataTable .dataRow .rowCont li .content{

}
.dataTable .dataRow .rowCont li .content .detailTag{
    margin-bottom: 10px;
}

/*....... Pagination ........*/
.pagination{
    text-align: center;
}
.pagination li{
    display: inline-block;
    font-size: 15px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    border-radius: 20px;
    margin-right: 10px;
    color: #717c99;
    cursor: pointer;
}
.pagination li.active{
    background: #ef4b42;
    color: #ffffff;
}
.pagination li:last-of-type{
    margin-right: 0;

}

/*....... filterTabs ........*/
.filterTabs{

}
.filterTabs li,
.filterTabs a{
    padding: 7px 25px;
    display: inline-block;
    /*border-radius: 5px;*/
    font-family: robotolight;
    cursor: pointer;
    color: #ffffff;
}
.filterTabs li.active,
.filterTabs a.active{
    background: #ef4b42;
}

/*........ Loader ........*/



.loader{
    position:absolute;
    width:125px;
    height:29px;
    margin:auto;
    left: 50%;
    top: 50%;
    margin-left: -62px;
    margin-top: -15px;
    z-index: 50;
}

.ballsWaveG{
    position:absolute;
    top:0;
    background-color: #3c445b;
    width:16px;
    height:16px;
    animation-name:ballsWaveG;
    -o-animation-name:ballsWaveG;
    -ms-animation-name:ballsWaveG;
    -webkit-animation-name:ballsWaveG;
    -moz-animation-name:ballsWaveG;
    animation-duration:1.5s;
    -o-animation-duration:1.5s;
    -ms-animation-duration:1.5s;
    -webkit-animation-duration:1.5s;
    -moz-animation-duration:1.5s;
    animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;
    border-radius:8px;
    -o-border-radius:8px;
    -ms-border-radius:8px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
}

.ballsWaveG_1{
    left:0;
    animation-delay:0.6s;
    -o-animation-delay:0.6s;
    -ms-animation-delay:0.6s;
    -webkit-animation-delay:0.6s;
    -moz-animation-delay:0.6s;
}

.ballsWaveG_2{
    left:16px;
    animation-delay:0.75s;
    -o-animation-delay:0.75s;
    -ms-animation-delay:0.75s;
    -webkit-animation-delay:0.75s;
    -moz-animation-delay:0.75s;
}

.ballsWaveG_3{
    left:31px;
    animation-delay:0.9s;
    -o-animation-delay:0.9s;
    -ms-animation-delay:0.9s;
    -webkit-animation-delay:0.9s;
    -moz-animation-delay:0.9s;
}

.ballsWaveG_4{
    left:47px;
    animation-delay:1.05s;
    -o-animation-delay:1.05s;
    -ms-animation-delay:1.05s;
    -webkit-animation-delay:1.05s;
    -moz-animation-delay:1.05s;
}

.ballsWaveG_5{
    left:62px;
    animation-delay:1.2s;
    -o-animation-delay:1.2s;
    -ms-animation-delay:1.2s;
    -webkit-animation-delay:1.2s;
    -moz-animation-delay:1.2s;
}

.ballsWaveG_6{
    left:78px;
    animation-delay:1.35s;
    -o-animation-delay:1.35s;
    -ms-animation-delay:1.35s;
    -webkit-animation-delay:1.35s;
    -moz-animation-delay:1.35s;
}

.ballsWaveG_7{
    left:94px;
    animation-delay:1.5s;
    -o-animation-delay:1.5s;
    -ms-animation-delay:1.5s;
    -webkit-animation-delay:1.5s;
    -moz-animation-delay:1.5s;
    color: #2a3040;
}

.ballsWaveG_8{
    left:109px;
    animation-delay:1.64s;
    -o-animation-delay:1.64s;
    -ms-animation-delay:1.64s;
    -webkit-animation-delay:1.64s;
    -moz-animation-delay:1.64s;
}



@keyframes ballsWaveG{
    0%{
        background-color:#3c445b;
    }

    100%{
        background-color:rgb(255,255,255);
    }
}

@-o-keyframes ballsWaveG{
    0%{
        background-color:#3c445b;
    }

    100%{
        background-color:rgb(255,255,255);
    }
}

@-ms-keyframes ballsWaveG{
    0%{
        background-color:#3c445b;
    }

    100%{
        background-color:rgb(255,255,255);
    }
}

@-webkit-keyframes ballsWaveG{
    0%{
        background-color:#3c445b;
    }

    100%{
        background-color:rgb(255,255,255);
    }
}

@-moz-keyframes ballsWaveG{
    0%{
        background-color:#3c445b;
    }

    100%{
        background-color:rgb(255,255,255);
    }
}






#circularG{
    position:relative;
    width:27px;
    height:27px;
    margin: auto;
}

.circularG{
    position:absolute;
    background-color:#fff;
    width:6px;
    height:6px;
    border-radius:4px;
    -o-border-radius:4px;
    -ms-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    animation-name:bounce_circularG;
    -o-animation-name:bounce_circularG;
    -ms-animation-name:bounce_circularG;
    -webkit-animation-name:bounce_circularG;
    -moz-animation-name:bounce_circularG;
    animation-duration:1.1s;
    -o-animation-duration:1.1s;
    -ms-animation-duration:1.1s;
    -webkit-animation-duration:1.1s;
    -moz-animation-duration:1.1s;
    animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;
}

#circularG_1{
    left:0;
    top:11px;
    animation-delay:0.41s;
    -o-animation-delay:0.41s;
    -ms-animation-delay:0.41s;
    -webkit-animation-delay:0.41s;
    -moz-animation-delay:0.41s;
}

#circularG_2{
    left:3px;
    top:3px;
    animation-delay:0.55s;
    -o-animation-delay:0.55s;
    -ms-animation-delay:0.55s;
    -webkit-animation-delay:0.55s;
    -moz-animation-delay:0.55s;
}

#circularG_3{
    top:0;
    left:11px;
    animation-delay:0.69s;
    -o-animation-delay:0.69s;
    -ms-animation-delay:0.69s;
    -webkit-animation-delay:0.69s;
    -moz-animation-delay:0.69s;
}

#circularG_4{
    right:3px;
    top:3px;
    animation-delay:0.83s;
    -o-animation-delay:0.83s;
    -ms-animation-delay:0.83s;
    -webkit-animation-delay:0.83s;
    -moz-animation-delay:0.83s;
}

#circularG_5{
    right:0;
    top:11px;
    animation-delay:0.97s;
    -o-animation-delay:0.97s;
    -ms-animation-delay:0.97s;
    -webkit-animation-delay:0.97s;
    -moz-animation-delay:0.97s;
}

#circularG_6{
    right:3px;
    bottom:3px;
    animation-delay:1.1s;
    -o-animation-delay:1.1s;
    -ms-animation-delay:1.1s;
    -webkit-animation-delay:1.1s;
    -moz-animation-delay:1.1s;
}

#circularG_7{
    left:11px;
    bottom:0;
    animation-delay:1.24s;
    -o-animation-delay:1.24s;
    -ms-animation-delay:1.24s;
    -webkit-animation-delay:1.24s;
    -moz-animation-delay:1.24s;
}

#circularG_8{
    left:3px;
    bottom:3px;
    animation-delay:1.38s;
    -o-animation-delay:1.38s;
    -ms-animation-delay:1.38s;
    -webkit-animation-delay:1.38s;
    -moz-animation-delay:1.38s;
}




@keyframes bounce_circularG{
    0%{
        transform:scale(1);
    }

    100%{
        transform:scale(.3);
    }
}

@-o-keyframes bounce_circularG{
    0%{
        -o-transform:scale(1);
    }

    100%{
        -o-transform:scale(.3);
    }
}

@-ms-keyframes bounce_circularG{
    0%{
        -ms-transform:scale(1);
    }

    100%{
        -ms-transform:scale(.3);
    }
}

@-webkit-keyframes bounce_circularG{
    0%{
        -webkit-transform:scale(1);
    }

    100%{
        -webkit-transform:scale(.3);
    }
}

@-moz-keyframes bounce_circularG{
    0%{
        -moz-transform:scale(1);
    }

    100%{
        -moz-transform:scale(.3);
    }
}


/*....... licensePlate ........*/
.licensePlate{
    background: #eaeaea none repeat scroll 0 0;
    border: 3px ridge #e6e6e6;
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-block;
    min-width: 135px;
    padding-right: 4px;
}
.licensePlate .licenseIcon{
    display: inline-block;
    height: auto;
    vertical-align: middle;
    width: 14px;
}
.licensePlate .licenseNum{
    color: #000;
    display: inline-block;
    font-family: heavy_equipmentregular;
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 26px;
    margin-left: 2px;
    margin-top: 4px;
    vertical-align: middle;
}

/*....... popup .........*/
.background{
    background: rgba(60, 68, 91, 0.7);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 200;
    top: 0;
    left: 0;
    display: none;
}
.popup{
    z-index: 250;
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
    /*display: none;*/
    visibility: hidden;
    padding: 30px;
    top: 80px;
    background: #ffffff;
    position: fixed;
}
.popup.absolute {
    position: absolute;
    top: 0;
}
.popup .x{
    color: #cd0000;
    cursor: pointer;
    font-size: 18px;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
    font-family: robotolight;
}

.messageBox{
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    color: #1a1e2b;
    left: 50%;
    margin-left: -150px;
    margin-top: -41px;
    padding: 30px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 300px;
    z-index: 250;
    display: none;
}

.btn{
    background: #ef4b42;
    color: #ffffff;
    padding: 4px 20px;
    display: inline-block;
    cursor: pointer;
}
.btn.blue{
    background: #4593d1;
}

/*....... user message ........*/
.userMsg{
    text-align: center;
}
.userMsg .txt{
    display: inline-block;
    font-size: 15px;
    padding: 25px 50px;
    background: rgba(60, 68, 91, 0.61);
}
/*........ Date picker overwrite ..........*/
/*#ui-datepicker-div{*/
    /*border: medium none;*/
    /*border-radius: 0;*/
    /*padding: 0;*/
    /*padding-bottom: 10px;*/
    /*background: #3c445b;*/
/*}*/
/*#ui-datepicker-div .ui-datepicker-header {*/
    /*border-radius: 0;*/
    /*padding: 10px 7.5%;*/
    /*background: #ef4b42;*/
    /*border: none;*/
    /*font-family: robotolight;*/
    /*font-size: 16px;*/
/*}*/
/*.ui-datepicker .ui-datepicker-prev {*/
    /*left: 7.5%;*/
    /*top: 10px;*/
    /*background: url("../images/leftArrowWhite.png") no-repeat;*/
    /*background-position: left center;*/
    /*background-size: 19px;*/
    /*cursor: pointer;*/
/*}*/
/*.ui-datepicker .ui-datepicker-next {*/
    /*right: 7.5%;*/
    /*top: 10px;*/
    /*background: url("../images/rightArrowWhite.png") no-repeat;*/
    /*background-position: right center;*/
    /*background-size: 19px;*/
    /*cursor: pointer;*/
/*}*/
/*.ui-datepicker .ui-datepicker-prev:hover ,*/
/*.ui-datepicker .ui-datepicker-next:hover {*/
    /*border: none;*/
/*}*/


/*.ui-datepicker table{*/
    /*margin: 0 auto;*/
    /*width: 92%;*/
    /*color: #ffffff;*/
/*}*/
/*.ui-datepicker th{*/
    /*font-family: robotoregular;*/
    /*font-size: 15px;*/
/*}*/
/*.ui-datepicker td{*/
    /*font-family: robotolight;*/
    /*text-align: center;*/
    /*font-size: 15px;*/
/*}*/
/*.ui-datepicker td .ui-state-default{*/
    /*border: none;*/
    /*background: transparent;*/
    /*color: #8491b3;*/
    /*line-height: 30px;*/
    /*width: 30px;*/
/*}*/
/*.ui-datepicker td .ui-state-highlight,*/
/*.ui-datepicker td .ui-state-active{*/
    /*color: #ffffff;*/
    /*border-radius: 20px;*/
/*}*/
/*.ui-datepicker td .ui-state-highlight,*/
/*.ui-datepicker td .ui-state-highlight.ui-state-active{*/
    /*background: #ef4b42;*/
/*}*/
/*.ui-datepicker td .ui-state-active{*/
    /*background: rgba(116, 133, 176, 0.71);*/
/*}*/

/*........ simple jquery slider overwrite ..........*/
.ui-slider{
    background: #3c445b;
    border: none;
    height: 7px;
}
/*.ui-slider.ui-slider-horizontal{*/
    /*height: ;*/
/*}*/
.ui-slider-handle.ui-state-default{
    background: #ef4b42 ;
    border: medium none;
    border-radius: 100%;
    margin-top: -0.6em;
    top: 50%;
}

/*smrt data download*/
.validationAlert{
    text-align: left;
    padding-left: 1%;
}
.validationAlert .txt{
    display: inline-block;
    font-size: 15px;
    padding: 25px 50px;
    background: rgba(60, 68, 91, 0.61);
}
.disableTextColour{
    color: rgba(255, 255, 255, 0.45)!important;
}